body {
	margin-bottom: 20px;
    margin-top: 0px;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #525252;
	border: 0px;
 	background-color: lightgrey;
}

div#heading,
div#navht,
div#bcrumbs,
div#container,
div#footer {
	border: 1px solid darkgrey;
	max-width: 810px;
	min-width: 600px;
	background: white;
}

div#heading {
	position: relative;
	margin: 0 auto;
}

div#heading img {
	width: 100%;
	height: 100%;
}

div#navht {
	position: relative;
	margin: 0 auto;

	/*width:740px;
	position:absolute;
	left:50%;
	margin:0 -380px;
	background:#ffffff;
	border:10px solid #b9121b;
	height:400px;*/
}

div#bcrumbs {
	position: relative;
	margin: 0 auto;
  	padding-bottom: 10px;
	padding-top: 10px;
    z-index:-1;	/*The z-index property specifies the stack order of an element*/
}

div#bcrumbs span.lastitem{
    font-weight : bold
}

div#container {
	position: relative;
	margin: 0 auto;
    z-index:-1;
}

div#footer {
	position: relative;
	margin: 0 auto;
	padding-bottom: 20px;
	padding-top: 20px;
}

div#left {
    position: absolute;
    left:0px;
	/*width: 200px;*/
   	/*padding: 10px;*/
    /*margin:75px 10px 0 10px;*/
    /*border-top:2px solid #069;
    border-bottom: double #069;*/

    /*border:2px solid red;*/

	/*
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	opacity: 0.7;
	*/
}

div#right {
    margin-left:120px;
    margin-right:130px;
    height: 300px;
    padding: 10px;

    /*border:2px solid #0099FF;*/

	/*
	div#left width + padding left right x 2 + border-right
	200 + 5 x 2 + 1
	margin-left: 211px;
	*/
}
div#flashcontent {
    position: absolute;
    left:0px;
}

div#content {
	top: 0;
	bottom: 0;
	left: 0;
}

/* horizontal drop down menu styles */
ul#htnavbox-1 {
    margin:0;
	padding:1px 0;
	list-style:none;
	width:100%;
	height:21px;
	border-top:1px solid #8b0000;
	border-bottom:1px solid #8b0000;
	background: #8b0000;
}
	
ul#htnavbox-1 li {
  margin:0;
	padding:0;
	display:block;
	float:left;
	position:relative;
	/*width:148px;*/
	width: 132px;
  border-right: #ffffff 1px solid;
}

ul#htnavbox-1 li a:link,
ul#htnavbox-1 li a:visited {
  padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	background:#8b0000;
	color:#ffffff;
	/*width:148px;*/
	width:132px;
	height:13px;
}

ul#htnavbox-1 li:hover a,
ul#htnavbox-1 li a:hover {
  padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	background:#303030;
	color:#ffffff;
/*  width:146px;*/
	height:13px;
/*	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;*/
}

/*may need programmatic script menu active*/
ul#htnavbox-1 li.menuactive a:active {
  padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	/*background:#303030;*/
  	background:darkblue;
	color:#ffffff;
/*  width:146px;*/
	height:13px;
/*	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;*/
}

ul#htnavbox-1 li.menuactive a:link,
ul#htnavbox-1 li.menuactive a:visited {
  padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	/*background:#8b0000;*/
    background:#303030;
	color:#ffffff;
	/*width:148px;*/
	width:132px;
	height:13px;
}

ul#htnavbox-1 li ul.htnavbox-2 {
  margin:0;
	padding:1px 1px 0;
	list-style:none;
	display:none;
	background:#ffffff;
/*	width:146px; */
	position:absolute;
	top:21px;
	left:-1px;
/*	border:1px solid #b9121b; */
	border-top:none;
}

ul#htnavbox-1 li:hover ul.htnavbox-2 {
  display:block;
}

ul#htnavbox-1 li ul.htnavbox-2 li {
  width:175px;
	clear:left;
}

ul#htnavbox-1 li ul.htnavbox-2 li a:link,
ul#htnavbox-1 li ul.htnavbox-2 li a:visited	{
  clear:left;
	background:#8b0000;
	padding:4px 0;
/*	width:146px;*/
	width:175px;
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;
	z-index:1000;
}

ul#htnavbox-1 li ul.htnavbox-2 li:hover a,
ul#htnavbox-1 li ul.htnavbox-2 li a:active,
ul#htnavbox-1 li ul.htnavbox-2 li a:hover	{
  clear:left;
	background:#303030;
	padding:4px 0;
	width:175px;
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;
	z-index:1000;
}


/* main styles */
.mainHeading {
	font-family: "Verdana";
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: 600;
	font-variant: normal;
	text-transform: none;
	color: #cc0000;
}

.subMainHeading {
	font-family: "BellCent SubCap BT";
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: 600;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}

/* footer styles */
.copyrightDesign {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
}

a.copyrightDesign {
	color: #999999;
	font-family: tahoma;
	font-size: 9px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	border: thin none #FFFFFF;
	text-decoration: none;
}

a.copyrightDesign:hover {
	color: #cc0000;
	font-family: tahoma;
	font-size: 9px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	border: thin none #FFFFFF;
	text-decoration: underline;
}

a.copyrightDesign:visited {
	font-family: tahoma;
	font-size: 9px;
	font-weight: bold;
	font-style: normal;
}

a.footera {
	color: #666666;
	font-family: tahoma;
	font-size: 9px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	border: thin none #FFFFFF;
	text-decoration: none;
}

a.footera:hover {
	color: #ff6666;
	font-family: tahoma;
	font-size: 9px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	border: thin none #FFFFFF;
	text-decoration: underline;
}

a.footera:visited {
	font-family: tahoma;
	font-size: 9px;
	font-weight: bold;
	font-style: normal;
}

